- name: 135-CO.yaml
  absolute_error_margin: 2
  period: 2023
  input:
    people:
      person1:
        age: 23
        employment_income: 20001
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 23
        employment_income: 10001
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person3:
        age: 4
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2, person3]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2, person3]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2, person3]
        state_fips: 8
  output:
    income_tax: -5294.58
    co_income_tax: -3461.09
    taxsim_tfica: 2295
    adjusted_gross_income: 30000
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 27700
    exemptions: 0
    taxable_income_deductions_if_itemizing: 1336.8
    taxable_income: 2300
    income_tax_main_rates: 230
    ctc: 2000
    refundable_ctc: 1600
    cdcc: 540
    eitc: 3694.58
    amt_income: 30000
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    co_agi: 0
    co_standard_deduction: 0
    co_itemized_deductions: 0
    co_taxable_income: 2300
    co_property_tax_credit: 0
    co_cdcc: 115
    co_eitc: 1847.29
    co_ctc: 0
    co_income_tax_before_non_refundable_credits: 101.2
    net_investment_income_tax: 0
    recovery_rebate_credit: 0